<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0.aar/445c73955f3c3b580c732c8b2baf0278/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0.aar/445c73955f3c3b580c732c8b2baf0278/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>